## ukui-clipboard 1.0.0.0

=== debian/changelog ===
ukui-clipboard (1.0.0.0-ok1.8) nile; urgency=medium

  * BUG号: I9UHQK
  * 需求号：无
  * 其他改动说明：修复文本预览界面显示的内容概率不是从首行首字开始的问题
  * 其他改动影响域：无

 -- pangyi <pangyi@kylinos.cn>  Tue, 30 Jul 2024 10:39:20 +0800

ukui-clipboard (1.0.0.0-ok1.7) nile; urgency=medium

  * BUG号: 无
  * 需求号：无
  * 其他改动说明：解决 wlcom 下仅第一次无标题栏的问题；
  * 其他改动影响域：无

 -- zouxiaoyi <zouxiaoyi@kylinos.cn>  Wed, 24 Jul 2024 11:04:12 +0800

ukui-clipboard (1.0.0.0-ok1.6) nile; urgency=medium

  * BUG号: 242067, 242299, IA7J2Q
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- zouxiaoyi <zouxiaoyi@kylinos.cn>  Tue, 23 Jul 2024 16:38:55 +0800

ukui-clipboard (1.0.0.0-ok1.5) nile; urgency=medium

  * BUG号: I9RPMO, I9UI9G
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- zouxiaoyi <zouxiaoyi@kylinos.cn>  Fri, 19 Jul 2024 16:05:02 +0800

ukui-clipboard (1.0.0.0-ok1.4) nile; urgency=medium

  * BUG号: 无
  * 需求号：无
  * 其他改动说明：补充编译依赖
  * 其他改动影响域：无

 -- pangyi <pangyi@kylinos.cn>  Thu, 11 Jul 2024 09:51:18 +0800

ukui-clipboard (1.0.0.0-ok1.3) nile; urgency=medium

  * update changelog

  * 增加国际化功能

  * wayland环境粘贴时增加tip提示

  * 增加wayland环境menu显示在鼠标处的功能

 -- jiaodian <jiaodian@kylinos.cn>  Fri, 14 Jun 2024 17:04:03 +0800

ukui-clipboard (1.0.0.0-ok1.2) nile; urgency=medium

  * update changelog

  * 增加Enter键粘贴功能

 -- jiaodian <jiaodian@kylinos.cn>  Wed, 29 May 2024 16:41:32 +0800

ukui-clipboard (1.0.0.0-ok1.1) nile; urgency=medium

  * update changelog

  * Fix: 复制多张图片原始粘贴只有一张图片

  * Fix: 表格转为截图粘贴后图片背景是透明的

 -- pangyi <pangyi@kylinos.cn>  Sat, 25 May 2024 22:48:09 +0800

ukui-clipboard (1.0.0.0-ok1.0) nile; urgency=medium

  * update changelog

  * Fix: 修复预览窗口可以改变大小的问题

  * Fix: 修复替换为QApplication后退出窗口时圆角特效异常的问题

  * Feat: 适配部分主题控件

 -- kylin <kylin@kylinos.cn>  Sat, 25 May 2024 09:08:35 +0800

ukui-clipboard (1.0.0.0-ok0.11) nile; urgency=medium

  * Fix: 修复无法识别图片的问题

 -- pangyi <pangyi@kylinos.cn>  Fri, 24 May 2024 00:11:59 +0800

ukui-clipboard (1.0.0.0-ok0.10) nile; urgency=medium

  * rebuild

  * 修复编译报错,补充编译依赖

 -- pangyi <pangyi@kylinos.cn>  Wed, 22 May 2024 11:35:08 +0800

ukui-clipboard (1.0.0.0-ok0.9) nile; urgency=medium

  * update changelog

  * 优化UI显示效果

 -- pangyi <pangyi@kylinos.cn>  Tue, 21 May 2024 21:19:32 +0800

ukui-clipboard (1.0.0.0-ok0.8) nile; urgency=medium

  * update changelog

  * Feat: 支持窗口置顶

  * Feat: 支持不在任务栏和多任务视图上显示

  * Feat: 为下拉菜单添加图标

 -- pangyi <pangyi@kylinos.cn>  Tue, 21 May 2024 18:23:41 +0800

ukui-clipboard (1.0.0.0-ok0.7) nile; urgency=medium

  * 修复部分Bug,优化使用体验

 -- pangyi <pangyi@kylinos.cn>  Mon, 20 May 2024 15:02:49 +0800

ukui-clipboard (1.0.0.0-ok0.6) nile; urgency=medium

  * update changelog

  * Fix: 修复连续按删除键预览窗闪退的问题

  * Fix: 修复无法将预览窗口中的富文本复制到剪切板的问题

  * Fix: 修复鼠标不能选中文本的问题

  * Feat: 文本编辑区域添加滚动条

  * Fix: 修复TextEdit显示大量副文本数据窗口闪退的问题

 -- pangyi <pangyi@kylinos.cn>  Sat, 18 May 2024 10:56:15 +0800

ukui-clipboard (1.0.0.0-0k0.5) nile; urgency=medium

  * 修改优先级，当富文本和图片同时存在时，按富文本逻辑处理

 -- JiaoDian <jiaodian@kylin.com>  Mon, 13 May 2024 11:04:37 +0800

ukui-clipboard (1.0.0.0-0k0.4) nile; urgency=medium

  * change control

 -- JiaoDian <jiaodian@kylin.com>  Sat, 11 May 2024 16:01:07 +0800

ukui-clipboard (1.0.0.0-0k0.3) nile; urgency=medium

  * no change for rebuild

 -- JiaoDian <jiaodian@kylin.com>  Sat, 11 May 2024 16:01:07 +0800

ukui-clipboard (1.0.0.0-0k0.2) nile; urgency=medium

  * 完善剪切板功能 

 -- JiaoDian <jiaodian@kylin.com>  Sat, 11 May 2024 14:23:28 +0800

ukui-clipboard (1.0.0.0-0k0.1) nile; urgency=medium

  * create object

 -- JiaoDian <jiaodian@kylin.com>  Thu, 25 Apr 2024 14:20:23 +0800
