=== debian/control ===
Source: ukui-clipboard
Section: utils
Priority: optional
Maintainer: JiaoDian <jiaodian@kylin.com>
Build-Depends: cmake,
               debhelper-compat (= 12),
               qtbase5-dev,
               qtdeclarative5-dev,
               qttools5-dev,
               libqt5x11extras5-dev,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5globalaccel-dev,
               libkf5i18n-dev,
               libkf5windowsystem-dev,
               libkf5wayland-dev,
               libkysdk-waylandhelper-dev,
               libkylin-ai-base-dev,
               libgsettings-qt-dev,
               libxtst-dev,
               libglib2.0-dev,
               libxcb1-dev,
               libukui-quick-dev(>=4.10.1.0),
               libkysdk-qtwidgets-dev
Standards-Version: 4.6.0
Homepage: https://gitee.com/openkylin/ukui-clipboard.git
Vcs-Browser: https://gitee.com/openkylin/ukui-clipboard.git
Vcs-Git: https://gitee.com/openkylin/ukui-clipboard.git

Package: ukui-clipboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         qml-module-org-ukui-quick-items,
         qml-module-org-ukui-quick-platform
Description: UKUI Clipboard Package
 This package provides a clipboard.
 Users can use it to convert copied content into images or text.
